
QGIS Application - Feature request #78

Add icons to digitising toolbar to start/stop editing of current layer

2006-04-13 04:15 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10137

Description

Digitising is enabled by default now which is nice but to stop digitizing you still need to expand file groups etc. It would be nice to put

start/stop editing icons on digitising toolbar for easy access.

History

#1 - 2006-05-02 12:32 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Added. I'm usually not very good in designing icons so feel free to exchange them.

Marco

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
